	/* Heading Size */

h1,h2,h3,h4,h5,h6,hr,p,ul,ol,dl,pre,address,table,form {
	margin:0 0 15px;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.2em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
}


strong, b {
	font-weight:bold;
}

em, dfn, i {
	font-style:italic;
}

ul {
	padding: 0 0 0 25px;
}

ul.checklist li {
	padding: 3px 0 3px 20px;
	background: url('../../images/checklist.png') left 50% no-repeat;
}

ul.arrowlist li {
	padding: 3px 0 3px 20px;
	background: url('../../images/arrow.png') 2px 50% no-repeat;
}

	/* Helpers */

.float-left {
	float: left!important;
}

.float-right {
	float: right!important;
}

.float-none {
	float: none!important;
}

.clear {
	clear: both;
}

.break {
	height: 20px;
	overflow: hidden;
}

.icon-content .break {
	height: 10px;
}

.divider {
	height: 1px;
	border-top: #ddd solid 1px;
	background: #fff;
	overflow: hidden;
	margin: 15px 0;
}

.icon_small .divider {
	margin: 8px 0 3px;
}

.hide {
	display: none !important;
	visibility: hidden;
}

li.no {
	background-image: url('../../images/no.png');
	background-position: left 50%;
	background-repeat: no-repeat;
	padding: 3px 0 3px 20px;
}

li.yes {
	background-image: url('../../images/yes.png');
	background-position: left 50%;
	background-repeat: no-repeat;
	padding: 3px 0 3px 20px;
}

li.no_alt {
	background-image: url('../../images/no_alt.png');
	background-position: left 50%;
	background-repeat: no-repeat;
	padding: 6px 0 6px 30px;
}

li.yes_alt {
	background-image: url('../../images/yes_alt.png');
	background-position: left 50%;
	background-repeat: no-repeat;
	padding: 6px 0 6px 30px;
}

.cont ul {
	margin: 0;
	padding: 0;
	font-size: 13px;
}

	/* Body Styling */

body {
	font-family: "Segoe UI",Frutiger,Tahoma,Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size: 0.86em;
}